Subject: Tratado de glosas - Diego Ortiz

From: Paco Ruiz <[email-masked]>
Date: Wed, 23 Jan 2013 12:22:13 -0600

Hi to all.  I hope this new year came with work and more music.
   I was wondering about if someone knows about a facsimilar and/or
   commented edition of "Tratado de glosas" of Diego Ortiz.  I've found
   the italian original edition in [1]imslp.org, but not the spanish one.
    I'm interested in spanish language, but english could work as well.
   Thanks in advance for your help.
   Paco

   --

References

   1. http://imslp.org/